<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>MisionTIC - Modificar Producto</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootswatch/5.2.0/quartz/bootstrap.min.css"
        integrity="sha512-IB+6St4qBpunHK0bB+aHsuWIDLhzoTKGHO8awAn/S3Gr6fnOUA9CfqhGHOGBYzNzwX4+V6kNZv6nvXAs2jJceA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
</head>

<body>

    <!-- BARRA DE NAVEGACION -->
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="container-fluid">
            <a class="navbar-brand" href="/">MisionTIC</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarColor02"
                aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarColor02">
                <ul class="navbar-nav me-auto">
                    <li class="nav-item">
                        <a class="nav-link active" href="/">Inicio
                            <span class="visually-hidden">(current)</span>
                        </a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" data-bs-toggle="dropdown" href="/" role="button"
                            aria-haspopup="true" aria-expanded="false">Productos</a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="/listar-productos.html">Lista de productos</a>
                            <a class="dropdown-item" href="/crear-producto.html">Crear producto</a>
                        </div>
                    </li>
                </ul>
                <form class="d-flex">
                    <button class="btn btn-secondary my-2 my-sm-0" type="submit">Cerrar sesión</button>
                </form>
            </div>
        </div>
    </nav>

    <div class="container">

        <h1>Modificar producto</h1>
        <p class="lead">Mediante el formulario puedes modificar o borrar producto registrado en la plataforma</p>

        <div class="card">
            <div class="card-body">

                <form onsubmit="return false" method="post">

                    <label class="form-label" for="idInput">ID</label>
                    <input class="form-control" type="number" name="id" id="idInput" disabled>

                    <label class="form-label" for="nombreInput">Nombre</label>
                    <input class="form-control" type="text" name="nombre" id="nombreInput">

                    <label class="form-label" for="temperaturaInput">Temperatura</label>
                    <input class="form-control" type="number" name="temperatura" id="temperaturaInput">

                    <label class="form-label" for="valorBaseInput">Valor Base</label>
                    <input class="form-control" type="number" name="valorBase" id="valorBaseInput">

                    <button onclick="modificarProducto()" class="btn btn-warning text-dark mt-2" type="submit">Modificar
                        Producto</button>
                    <button onclick="borrarProducto()" class="btn btn-danger text-dark mt-2" type="submit">Borrar
                        Producto</button>

                </form>

            </div>
        </div>


    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8"
        crossorigin="anonymous"></script>
    <script src="js/modificar-producto.js"></script>
        
</body>

</html>